using System.Collections;
using System.Collections.Generic;
using UnityEngine;

// Здесь все данные касающиеся локации
[System.Serializable]
public class LocationData
{
    [Header("Ways")]
    public int north;
    public int east;
    public int south;
    public int west;

    [Header("Location")]
    public int isPeacefull;
    public int isEmpty = 0;
}
